cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

Anonymous
Not applicable
        I made a project in 2001 - 2002 with psoc CY8C26233. Now I have to update. With the windows 7 psoc designer 3.2 does not work. I found a guide that recommends to migrate to open the project with version 4.4 and then with 5.4. Unfortunately, even with the version 4.4 project does not work anymore, especially in communication uart. The modules included are: Timer16, pwm8, counter8, timer8, uart, cmprg, pga. I look for a table of the changes made ​​over the years on the modules   
0 Likes
8 Replies